package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.ChooseMachineBean;
import com.wd.workoffice.bean.mesBean.ManagerUserBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesChooseMachinerAdapter extends BaseQuickAdapter<ChooseMachineBean, BaseViewHolder> {
    public MesChooseMachinerAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, ChooseMachineBean item) {
        helper.setText(R.id.tv_name, item.getCasterName());
    }
}

